/* GENERAL */
@import url('https://fonts.googleapis.com/css?family=Merriweather:700&display=swap');

* { font-family: 'ProximaNova-Regular'; }
a { color: #454545; }
.article-body a { text-decoration: underline;}
.article-body a:hover { text-decoration: none;}
.article-title a { font-family: 'Merriweather', serif; color: #000; }
img.alignright, figure.alignright { float: right; }
img.size-full { display: block;}
size-full.img-responsive { width: 100%; height: auto; }

/* HEADER STYLES */
#hdr-standard { /*border-bottom: 3px solid #454545;*/ }
.article-headline { font-family: 'Merriweather', serif; letter-spacing: -0.3px;font-size: 40px;font-weight: bold; line-height:50px;margin-top:0; }
.hdr-description { font-family: 'ProximaNova-Regular'; font-size: 24px; color: #000; }
.hdr-kicker { font-size: 16px; line-height: 24px; }
.hdr-podcast a { background-color: #8D0B04; border-radius: 4px; color: #fff; padding: 4px 6px; }
.hdr-author-info h5 { font-size: 18px; font-weight: bold; }
.hdr-text, .pubdate { font-size: 18px; line-height: 20px; }
.pubdate { color: #454545;}
.primary-cat { border: 1px solid #454545; padding:5px; font-size: 16px; line-height:20px; color: #454545; }
.read-time, .pub-attribution, #hdr-main-image figure { font-size: 16px; line-height: 19px; color: #454545;text-decoration:none;  }
#hdr-main-image figure img { margin-bottom: 10px; display: block; }
#author-bios h5 { font-size: 18px; line-height:24px; color: #000;}
#author-bio img {  }
.author-cta { font-weight: bold; color: #000; }

/* BODY */
.article-section-start { border-top: 3px solid #454545;}
.article-body { font-family: 'ProximaNova-Regular'; overflow: hidden; }
.article-body p, .bullet-summary li {font-size: 24px; line-height: 30px; color: #000; }
.article-body h2, .access-body h2 { font: 800 24px/24px "ProximaNova-Regular", sans-serif;margin: 0 0 15px;}
.alignleft { float: left; margin: 0 10px 10px 0; }

.premiumContent { margin-bottom:15px; }

/* BULLET SUMMARY */
.bullet-summary { border-bottom: 1px solid #454545; }
.bullet-summary h3 { font-size:24px; font-weight: bold; line-height: 29px; }


/* WEBCASTS TEMPLATE */
.article-form-sidebar { padding:30px; background-color: #f5f5f5;}
.article-form-sidebar p { text-align:center; margin: 0 auto; }
.topic-header { width: 100%; margin:15px; }
.webcast-info h1 { font-family: "ProximaNova-Regular"; font-size: 36px; line-height:38px; color: #999; margin-bottom:30px;font-weight:400;}
.webcast-info h2 { font-family: "ProximaNova-Regular"; font-weight: bold; font-size: 16px; text-transform: uppercase; color: #0133B3; border-width:0;padding:0; padding-top:15px; border-top:4px solid #000; }
.webcast-info table tbody tr:nth-child(odd) td { background-color: #efefef; }


/* TRENDING MODULE */
.trending-now, .top-stories { text-align:left; border-top: 4px solid #000; padding-top:15px;margin-bottom: 30px; max-width:300px; margin:0 auto;}
.trending-now h2, .top-stories h2 { font-family: "ProximaNova-Regular"; font-weight: bold; font-size: 16px; text-transform: uppercase; color: #0133B3; border-width:0;padding:0;  }
.trending-now ol .row  { margin-left: 0;margin-right: 0; }
.top-stories { padding-left: 0; }
.top-stories ul { padding: 0; list-style-type: none; }
.top-stories li { padding: 15px 0 0; border-bottom: 1px solid #454545; }
.top-stories li:last-child { border-bottom-width: 0; }
.trending-now li .article-title, .top-stories li .article-title { font-family: 'Merriweather'; font-size: 18px; line-height: 24px; font-weight: bold; }

/* LAWCOM PRO MODULE */
#lawcom-pro { border-top: 4px solid #000; padding-top:15px; max-width:300px;margin:0 auto; }
#lawcom-pro img { max-width:200px; margin: 0 auto; }
#lawcom-pro li { padding: 15px 0; border-top: 1px solid #454545; }
#lawcom-pro li:first-child { border-top:none;}
#lawcom-pro li a { font-family: 'Merriweather'; font-size: 18px; line-height: 24px; font-weight: bold; color: #000; }

/* RELATED CONTENT */
.related-content { border-top: 2px solid #000; }
.related-content h2 { font-family: "ProximaNova-Regular"; font-weight: bold; font-size: 16px; text-transform: uppercase; color: #0133B3; }
.related-content .article-title { border-top: 1px solid #454545; padding:15px 0; }
.related-content .article-title:first-child { border-top-width:0; padding-top:0; }
.related-content .article-title a { font-size: 24px; line-height:32px; font-weight: bold; }

/*LAW FIRMS MENTIONED MODULE */
.law-firms-mentioned { margin: 30px auto 0;max-width:300px; text-align:left; border-top: 4px solid #000;padding-top:15px;margin-bottom: 30px;  }
.law-firms-mentioned h2 { font-family: "ProximaNova-Regular"; font-weight: bold; font-size: 16px; text-transform: uppercase; color: #0133B3; border-width:0; padding:0; }
.law-firms-mentioned ul { padding:0;list-style-type:none;}
.law-firms-mentioned ul li { font: 800 18px/20px "ProximaNova-Regular", sans-serif;list-style-type: none;margin: 10px 0 0;padding: 20px 0 0;background: none;border-top: 1px solid #ddd;overflow: hidden;}
.law-firms-mentioned ul li a {font-family: "Merriweather"; font-size: 18px; line-height:24px; color: #000;}

/* FEATURED FIRMS MODULE */
.featured-firms { text-align: left; background-color: #D7EEF6; max-width:300px; margin:0 auto;}
.featured-firms .section-title { font-family: "ProximaNova-Regular", sans-serif; padding: 15px 15px 0;color: #0133B3; font-size:16px;font-weight:bold;text-transform: uppercase;  border-width:0;  }
.featured-firms article { padding: 15px 30px; border-bottom: 1px solid #fff; }
.featured-firms .title { font-family: 'Merriweather',serif; font-size: 18px; font-weight:bold; }
.featured-firms .adr, .featured-firms .description, .featured-firms p.text-right { display: none; }

/* RADAR */
#law-radar { max-width: 300px; margin:0 auto; }

/* REPRINTS MODULE */
.reprints-container{ height: min-content; width: 250px; background: #044177; margin: 0 auto 30px auto; padding: 20px 35px 20px 35px; width: auto; text-align: center; }
.reprints-headline{ color: #23ae9a; font-weight: bold; margin-top: 20px; font-size: 28px; line-height: 1.1; }
.reprints-desc{ margin: 10px 0 10px 0;color: white; font-size: 14px; }
.reprints-desc-container{ width: 97%; margin: 0 auto; }
.reprints-learn-more{ margin-top: 32px;color: black;background: #23ae9a;width: 175px;margin: 40px auto auto auto; }
.reprints-learn-more > a { color: black;font-weight: bold;display: block; }

/* YOU MIGHT LIKE */
#you-might-like h2 { font-family: "Merriweather"; color: #0133B3;font-size: 22px; line-height: 27px; font-weight: bold;border-top: 3px solid #454545;padding-top: 15px; }
#you-might-like .digest { background-color: #F0EEE2; }
#you-might-like .article-title p { color: #454545; font-size:16px; line-height:24px;}
#you-might-like .article-title a { font-size: 24px;line-height:32px; }
#you-might-like .byline a { color: #454545; }
#you-might-like .digest-info {}
#you-might-like .read-time { position:absolute; bottom:15px; }

/* BOOK SNIPPET MODULE */
.plc-inline-cta-book-instream { display:none; }
.article-body .plc-inline-cta-book-instream { display:block; background-color: #D7EEF6; border: 2px solid #D7EEF6;}
.article-body .plc-inline-cta-book-instream .article-title { font-size: 24px; line-height: 30px; }
.article-body .plc-inline-cta-book-instream .cta-flag, .plc-inline-cta-book-instream p { font-size: 16px; line-height: 24px; color: #454545; }


/* SHARE TOOLS */
.share-tools { background-color: #F0EEE2; border-radius:5px;  }
.share-tools .btn { padding: 5px; margin: auto;display: block; color: #0133B3; font-size: 24px; }
.share-tools .btn a { color: #0133B3; font-weight:bold; }

/*SLIDESHOW */
.slick-slide img { width: 100%; height: auto; }
.slide_caption a { color: #fff; text-decoration: underline; }
.slick-next:before,.slick-prev:before { color: #ccc !important;}
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before { color: #0133B3 !important; }

/* EMAIL SHARING */
#emailshare-multi,#emailshare-multi-webcast {display:none;}

#emailshare-multi, #emailshare-multi-webcast{
    position: absolute;
    display: none;
    width:400px;
    padding:20px;
    z-index:99;
    background: #eee;
    border:1px solid #DDD;
}


#emailArticle h1{
    font: 400 24px "Roboto",Arial;
    line-height: 0;
}

#email-author-form h2 { margin-top:0;}


#emailArticle textarea {
    font: 300 12px "Roboto",Arial;
    width:350px;
}

#emailArticle input[type="text"], #emailArticle input[type="email"] {
    font: 300 12px "Roboto",Arial;
    height: 30px;
    width:350px;
    margin-bottom: 10px;
}

#emailArticle button[type="submit"] {
    font: 300 12px "Roboto",Arial;
    border: 1px solid #ccc
}

.em-article-share-close { cursor:pointer;float:right;position:relative;right: -19px;top: -17px; width: 30px;height:30px;  background: url(/assets/clp/images/close-button.png) no-repeat right top;text-indent:-9999px;}

#sendnow{
    display:none;
    font: 300 12px "Roboto",Arial;
    margin-top:20px;
}

.thanks-multi { display: none; }

.right-rail-ad { margin-bottom:30px;}
.right-rail-ad img {max-width:100%; max-height: 100%; }


/* MODALS */

.modal {
  height: auto;
  width: 70%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.modal-content { border: none; }

.article-reg-wall {
  background-color: #0133B3 !important;
  box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
}

/* AD UNIT ADJUSTMENTS */
#gpt-es_pushdown { margin-top: 5px; }

.article-reg-wall h2 { font-weight: bold; font-size:40px; line-height: 48px; font-family: 'Merriweather', serif; color: #fff;margin: 0 0 15px; text-align:center;letter-spacing: -0.71px;}
.article-reg-wall { /*padding: 30px 60px; */background-color: #0133B3;border-radius: 0;}
.article-reg-wall a, .article-reg-wall a:hover { color: #fff;}
.article-reg-wall h4 { color: #fff; font: 800 18px/22px 'ProximaNova-Regular', sans-serif;text-align:center; border-bottom: 1px solid #fff; padding-bottom:15px;  }
.article-reg-wall p, .article-reg-wall ul li { font: 400 18px/24px "ProximaNova-Regular", sans-serif; font-weight: normal; padding: 0 0 5px;color: #fff; }

.article-reg-wall .submit { background-color: #03115D;color: #fff; font-size: 16px; font-weight: bold; padding: 10px 20px;display:inline-block; }
.article-reg-wall .submit:hover { color: #fff; text-decoration:none; }
.article-reg-wall .sign-in-link { color: #fff; font-weight: bold; border-bottom: 1px solid #fff;text-decoration:none; }
.article-reg-wall .small-copy {font-size: 15px;line-height: 18px; }
.article-reg-wall .list-bulleted { margin: 20px 0;padding: 0 0 0 17px; width: auto;}
.article-reg-wall .list-bulleted li { font-size: 18px; text-align:left;}

#lexis, #metering { padding: 30px; }

/* ADS */
.horiz { width:100%; text-align:center; }

/* Instant Insight header*/
.insights-header p.home{text-transform: uppercase;color: #0133B3;font-family: "ProximaNova-Regular";font-size: 16px;font-weight: 700;letter-spacing: -0.29px;line-height: 24px;}
.insights-header h2{color: #000;font-family: Merriweather;font-size: 24px;font-weight: 700;letter-spacing: -0.43px;line-height: 26px;}
.insights-header .inner.package-row {width: 100%;height: auto;margin: 0 auto;padding: 30px 0 35px 0;}
.insights-header{margin-bottom:30px;background-color: #F4F7FD;}
#package-nav .insights-header{padding:20px 20px 30px 20px;margin-bottom:20px;background-color: #F4F7FD;}
#package-nav li.border-list-item{padding: 15px 0;border-top: 1px solid #454545;}
#package-nav li.border-list-item:first-child{border-top:none;padding:0 0 15px 0;}
#package-nav a.border-list-content{font-family: 'Merriweather';font-size: 18px;line-height: 24px;font-weight: bold;color: #000;}
#package-nav {margin: 30px 0;}
#package-nav .pkg-hdr-mini {display: block;border-radius: 2px; padding: 10px 20px 6px;margin-top: 30px;}
#package-nav .package-header {margin: 0 0 15px;padding: 0;background: #492f91 url(/assets/master-template/images/hash-2.png);background-size: cover;border-radius: 4px;color: #fff;font-weight: 700;font-size: 18px;text-align: center;}
#package-nav .list-unstyled {padding-left: 0;list-style: none;}
#package-nav p.sub, .trending-now p.sub {font-size: 14px;font-weight: 400;color: #999;text-transform: uppercase;}
#package-nav .main-image {width: 30%;}
#package-nav p.article-title.major, .trending-now p.article-title.major {font: 800 18px/20px ProximaNova-Regular,sans-serif;}

@media screen and (max-width: 767px) {
    .share-tools .btn { padding: 5px; margin: auto;display: inline;}
    .hdr-author-info { display: none; }
    .modal { width: 95%;height: 95%; }
    .article-reg-wall h2 { font-size: 24px; line-height: 34px;  }
    .article-reg-wall .list-bulleted {padding: 0 0 10px 17px; margin: 5px 0; }
    .article-reg-wall .list-bulleted li, .article-reg-wall .list-bulleted p { font-size: 16px; line-height: 20px; }
    .webcast-info table tr td { width: 100%; padding:15px; }
    .webcast-info table tr td img { float: none; }
}

@media screen and (min-width: 768px) and (max-width:1024px) {
    .share-tools .btn { padding: 5px; margin: auto;display: inline;}
    .hdr-author-info { display: none; }
    .plc-inline-cta-book-instream {
        margin: 0px 15px 15px 0;
        max-width:33.3%
    }
    #law-radar.col-md-6 {
        max-width:100%;
    }

}

@media screen and (min-width: 1024px) {
    .plc-inline-cta-book-instream {
        margin: 0px 15px 15px 0;
        max-width:33.3%
    }

}

@media screen and (min-width: 1024px) and (max-width:1366px){
    .article-body {flex: 0 0 65%; }
    .rail-row { width:320px; }
    #law-radar { padding-left: 0 !important; padding-right: 0 !important; }

}







